"inputAspectRatio" = "Характеристическое отношение";
"inputAVector" = "Альфа-вектор";
"inputAcuteAngle" = "Острый угол";
"inputAmount" = "Количество";
"inputAngle" = "Ракурс";
"inputAngleDelta" = "Угол дельта";
"inputBVector" = "Синий вектор";
"inputBackgroundImage" = "Фоновое изображение";
"inputBacksideImage" = "Изображение сзади";
"inputBiasVector" = "Вектор смещения";
"inputBottomLeft" = "Влево вниз";
"inputBottomRight" = "Вправо вниз";
"inputBrightness" = "Яркость";
"inputCenter" = "Выровнять по центру";
"inputChrominanceSoftness" = "Мягкость цветности";
"inputColor" = "Цвет";
"inputColor0" = "Цвет 1";
"inputColor1" = "Цвет 2";
"inputCompression" = "Сжатие";
"inputConcentration" = "Концентрация";
"inputContrast" = "Контраст";
"inputCount" = "Количество";
"inputCrossAngle" = "Угол пересечения";
"inputCrossOpacity" = "Поперечная непрозрачность";
"inputCrossScale" = "Масштаб пересечения";
"inputCrossWidth" = "Ширина пересечения";
"inputCubeData" = "Данные куба";
"inputCubeDimension" = "Размеры куба";
"inputDisplacementImage" = "Изображение смещения";
"inputEV" = "EV";
"inputEpsilon" = "Эпсилон";
"inputExtent" = "Степень";
"inputFadeThreshold" = "Порог расплывания";
"inputGCR" = "Замена компонента серого";
"inputGradientImage" = "Градиентное изображение";
"inputGVector" = "Зеленый вектор";
"inputHaloOverlap" = "Перекрытие гало";
"inputHaloRadius" = "Радиус гало";
"inputHaloWidth" = "Ширина гало";
"inputImage" = "Изображение";
"inputIntensity" = "Интенсивность";
"inputLevels" = "Уровни";
"inputLightPointsAt" = "Светлые точки в";
"inputLightPosition" = "Положение света";
"inputMaskImage" = "Изображение-маска";
"inputMaxStriationRadius" = "Максимальный радиус полос";
"inputMaximumRadius" = "Максимальный радиус";
"inputMinimumAngle" = "Минимальный угол";
"inputMinimumRadius" = "Минимальный радиус";
"inputNoiseLevel" = "Уровень шума";
"inputOpacity" = "Непрозрачность";
"inputPoint0" = "Точка 1";
"inputPoint1" = "Точка 2";
"inputPower" = "Электропитание";
"inputRVector" = "Красный вектор";
"inputRadius" = "Радиус";
"inputRadius0" = "Радиус 1";
"inputRadius1" = "Радиус 2";
"inputRectangle" = "Прямоугольник";
"inputRefraction" = "Преломление";
"inputSaturation" = "Насыщенность";
"inputScale" = "Масштаб";
"inputShadingImage" = "Затенение изображения";
"inputShadowRadius" = "Радиус тени";
"inputShadowDensity" = "Плотность тени";
"inputShadowOffset" = "Смещение тени";
"inputSharpness" = "Резкость";
"inputStriationContrast" = "Контраст полосы";
"inputStriationStrength" = "Интенсивность полосы";
"inputSunRadius" = "Солнечный радиус";
"inputTargetImage" = "Целевое изображение";
"inputTexture" = "Текстура";
"inputTime" = "Время";
"inputTopLeft" = "Влево вверх";
"inputTopRight" = "Вправо вверх";
"inputTransform" = "Преобразование";
"inputWidth" = "Ширина";
"inputUCR" = "Удаление подцветки";
"outputImage" = "Итоговое изобржение";
